Module
Contents
Index 🔎︎

# String Function

Skapar en sträng som består av ett givet tecken, eller av det första tecknet i det stränguttryck som skickas till funktionen.

## Syntax:

    String (n As Long, {uttryck As Integer | tecken As String})

## Returvärde:

String

## Parametrar:

n: Ett numeriskt uttryck som anger antalet tecken som strängen ska innehålla. Det högsta tillåtna värdet på n är 65535.

Uttryck: Numeriskt uttryck som anger tecknets ASCII-kod.

Tecken: Det tecken som strängen kommer att bestå av, eller en sträng där det första tecknet kommer att användas.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleString

    Dim sText As String

        sText = String(10,"A")

        MsgBox sText

        sText = String(10,65)

        MsgBox sText

    End Sub